html {
	font-size: 100%;
}
body, html { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px; 
	background-color: #000000;
	width:100%;
	height: 100%;
}

@media (max-width: @screen-xs) {
    body{font-size: 10px;}
	.divtag{font-size: 10px;}
}

@media (max-width: @screen-sm) {
    body{font-size: 14px;}
	.divtag{font-size: 14px;}
}

.img-responsive {
	display:block; 
	max-width:100%; 
	height:auto;
	}


hr {
	color: white;
	height: 2px;
	width: 90%;
	align: center;
}


.about{
	color: white;
	font-size: 0.95em;
	width: 80%;
	text-align:center;
	margin: auto;
	
}


.toptext {
	text-align:left; 
	padding-left: 20px; 
	padding-right: 20px; 
	margin-left: 35px;
	color:white;
	font-size: 2.5vw;
}

.divtagr {
	text-align: right;
	position: relative;
	/* top: 18%; */
	left: 100%;	
	font-size: 26px;
	color: black;
	padding: 2px;
	background: rgba(255, 255, 255, 0.8);
}

.maindiv {
  width:96%;
}

.divcenter{
  width: 50%;
  margin: auto;
}

.sitefooter {
  color: white;
  text-align: center;
  font-size: 1.0em;;
}



  
  /* Place text in the middle of the image */
  /* .hero-text {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
  } */